uuid: e3d220cc-36ad-4d66-9f37-97758f4d09f1
langcode: en
status: true
dependencies:
  config:
    - webform.webform.arsd_m_na
  module:
    - webform
  theme:
    - rased
id: webform
theme: rased
region: disabled
weight: -11
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Monitor with us'
  label_display: visible
  provider: webform
  webform_id: arsd_m_na
  default_data: ''
  redirect: false
visibility: {  }
